OpenIsle Docs
API 概览
Current user GET Update profile PUT
Upload avatar POST
Api
Users
Me
Avatar

# Upload avatar

Upload avatar for current user

POST
/`api`/`users`/`me`/`avatar`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

filestring

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/users/me/avatar" \  -H "Content-Type: application/json" \  -d '{    "file": "string"  }'

    "string"

Update profile PUT

Previous Page

Daily sign in POST

Next Page

    curl -X POST "https://www.open-isle.com/api/users/me/avatar" \
      -H "Content-Type: application/json" \
      -d '{
        "file": "string"
      }'